<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/lcparameter_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"

    tools:context=".view.from.add_pf_activity">
    <TableLayout
        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <!-- Table1-->
        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="5dp">
            <TextView
                android:layout_marginRight="15dp"
                android:text="通道一:"
                android:textColor="@color/white"
                android:textStyle="bold"/>
            <EditText
                android:id="@+id/passwayText_1"
                android:minWidth="60dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginRight="15dp"

                android:textColor="@color/white"
                android:backgroundTint="@color/colorAccent"/>
            <Switch
                android:id="@+id/Switch_1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="校准开关"
                android:layout_marginRight="40dp"
                android:textColor="@color/white"/>

            <TextView
                android:layout_marginRight="15dp"
                android:text="通道二:"
                android:textColor="@color/white"
                android:textStyle="bold"/>
            <EditText
                android:id="@+id/passwayText_2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minWidth="60dp"
                android:layout_marginRight="15dp"

                android:textColor="@color/white"
                android:backgroundTint="@color/colorAccent"/>
            <Switch
                android:id="@+id/Switch_2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="校准开关"
                android:layout_marginRight="40dp"
                android:textColor="@color/white"/>
        </TableRow>
        <!-- Table3-->
        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="5dp">
            <TextView
                android:layout_marginRight="15dp"
                android:text="通道三:"
                android:textColor="@color/white"
                android:textStyle="bold"/>
            <EditText
                android:id="@+id/passwayText_3"
                android:minWidth="60dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginRight="15dp"

                android:textColor="@color/white"
                android:backgroundTint="@color/colorAccent"/>
            <Switch
                android:id="@+id/Switch_3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="校准开关"
                android:layout_marginRight="40dp"
                android:textColor="@color/white"/>

            <TextView
                android:layout_marginRight="15dp"
                android:text="通道四:"
                android:textColor="@color/white"
                android:textStyle="bold"/>
            <EditText
                android:id="@+id/passwayText_4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minWidth="60dp"
                android:layout_marginRight="15dp"

                android:textColor="@color/white"
                android:backgroundTint="@color/colorAccent"/>
            <Switch
                android:id="@+id/Switch_4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="校准开关"
                android:layout_marginRight="40dp"
                android:textColor="@color/white"/>
        </TableRow>
        <!-- Table3-->
        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="5dp">
            <TextView
                android:layout_marginRight="15dp"
                android:text="通道五:"
                android:textColor="@color/white"
                android:textStyle="bold"/>
            <EditText
                android:id="@+id/passwayText_5"
                android:minWidth="60dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginRight="15dp"

                android:textColor="@color/white"
                android:backgroundTint="@color/colorAccent"/>
            <Switch
                android:id="@+id/Switch_5"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="校准开关"
                android:layout_marginRight="40dp"
                android:textColor="@color/white"/>

            <TextView
                android:layout_marginRight="15dp"
                android:text="通道六:"
                android:textColor="@color/white"
                android:textStyle="bold"/>
            <EditText
                android:id="@+id/passwayText_6"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minWidth="60dp"
                android:layout_marginRight="15dp"

                android:textColor="@color/white"
                android:backgroundTint="@color/colorAccent"/>
            <Switch
                android:id="@+id/Switch_6"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="校准开关"
                android:layout_marginRight="40dp"
                android:textColor="@color/white"/>
        </TableRow>
        <!-- Table4-->
        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="5dp">
            <TextView
                android:layout_marginRight="15dp"
                android:text="通道七:"
                android:textColor="@color/white"
                android:textStyle="bold"/>
            <EditText
                android:id="@+id/passwayText_7"
                android:minWidth="60dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginRight="15dp"

                android:textColor="@color/white"
                android:backgroundTint="@color/colorAccent"/>
            <Switch
                android:id="@+id/Switch_7"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="校准开关"
                android:layout_marginRight="40dp"
                android:textColor="@color/white"/>

            <TextView
                android:layout_marginRight="15dp"
                android:text="通道八:"
                android:textColor="@color/white"
                android:textStyle="bold"/>
            <EditText
                android:id="@+id/passwayText_8"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minWidth="60dp"
                android:layout_marginRight="15dp"

                android:textColor="@color/white"
                android:backgroundTint="@color/colorAccent"/>
            <Switch
                android:id="@+id/Switch_8"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="校准开关"
                android:layout_marginRight="40dp"
                android:textColor="@color/white"/>
        </TableRow>
        <!-- Table5-->
        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="5dp">
            <TextView
                android:layout_marginRight="15dp"
                android:text="通道九:"
                android:textColor="@color/white"
                android:textStyle="bold"/>
            <EditText
                android:id="@+id/passwayText_9"
                android:minWidth="60dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginRight="15dp"

                android:textColor="@color/white"
                android:backgroundTint="@color/colorAccent"/>
            <Switch
                android:id="@+id/Switch_9"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="校准开关"
                android:layout_marginRight="40dp"
                android:textColor="@color/white"/>

            <TextView
                android:layout_marginRight="15dp"
                android:text="通道十:"
                android:textColor="@color/white"
                android:textStyle="bold"/>
            <EditText
                android:id="@+id/passwayText_10"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minWidth="60dp"
                android:layout_marginRight="15dp"

                android:textColor="@color/white"
                android:backgroundTint="@color/colorAccent"/>
            <Switch
                android:id="@+id/Switch_10"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="校准开关"
                android:layout_marginRight="40dp"
                android:textColor="@color/white"/>
        </TableRow>
    </TableLayout>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <Button
            android:id="@+id/StartButton"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="5dp"
            android:layout_width="90dp"
            android:layout_height="90dp"
            android:layout_gravity="center"
            android:layout_centerHorizontal="true"
            android:background="@drawable/bt_circular"
            android:textColor="@color/white"
            android:text="开始
        校准"
            android:textSize="16dp"/>
        <TableLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="5dp"
            >
            <TableRow
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="5dp">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="校准基准时间:"
                    android:textColor="@color/white"
                    android:textStyle="bold"
                    android:gravity="center"
                    android:textSize="16dp"/>
            </TableRow>
            <TableRow
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="5dp">
            <EditText
                android:id="@+id/edi_time"
                android:minWidth="60dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/white"
                android:backgroundTint="@color/colorAccent"/>
            <Button
                android:id="@+id/savetime"
                android:layout_width="wrap_content"
                android:layout_height="30dp"
                android:text="保存"
                android:layout_gravity="center"
                android:background="@drawable/btn_button"/>
            </TableRow>
        </TableLayout>



    </RelativeLayout>



</LinearLayout>